{
  "navigationStyle": "custom",
  "usingComponents": {
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-select": "/uview-ui/components/u-select/u-select",
    "qiun-data-charts": "/uni_modules/qiun-data-charts/components/qiun-data-charts/qiun-data-charts"
  }
}